{
  "type": "website",
  "name": "https://wilkie.how archive",
  "subtype": "application/warc",
  "summary": "An archived web page.",
  "file": "WARCPROX-20240227075829305-00000-bis830wx.warc",
  "metadata": {
    "general": {
      "url": "https://wilkie.how"
    }
  },
  "generator": [
    {
      "name": "Memento Damage",
      "type": "script",
      "id": "QmcuYS6Dpa6MBiht7TEfafqFWoarNLn9GHkbWUM286gUUA",
      "uid": "QmZdP8QN7cTdd28Ju25Pu2Hx6sXSxGsFL1dcusVCfdBqj6",
      "revision": "5drtfNxRYDHsDcjEzMHzhEuZrzdvEq",
      "inputs": [
        {
          "type": "website",
          "name": "Archived Website",
          "subtype": "application/warc",
          "summary": "An archived web page.",
          "file": "*.warc",
          "connections": [
            {
              "id": "QmS9tZx9WGmdBRTWTi8jQwfJytAursCQEHW7JBcizhFyhR",
              "uid": "QmT3uGDy85uqATT9grR5rcZszCC7wERzf7r3f2VmEV8WA4",
              "type": "website",
              "name": "https://wilkie.how archive",
              "revision": "5dsdRDtZeMVd3b6k8X5AegkCevYF54",
              "index": 411,
              "file": "WARCPROX-20240227075829305-00000-bis830wx.warc",
              "metadata": {
                "general": {
                  "url": "https://wilkie.how"
                }
              },
              "paths": {
                "volume": {
                  "x86-64": {
                    "singularity": "/occam/QmS9tZx9WGmdBRTWTi8jQwfJytAursCQEHW7JBcizhFyhR-5dsdRDtZeMVd3b6k8X5AegkCevYF54",
                    "linux": "/occam/QmS9tZx9WGmdBRTWTi8jQwfJytAursCQEHW7JBcizhFyhR-5dsdRDtZeMVd3b6k8X5AegkCevYF54"
                  }
                },
                "mount": "/occam/QmS9tZx9WGmdBRTWTi8jQwfJytAursCQEHW7JBcizhFyhR-5dsdRDtZeMVd3b6k8X5AegkCevYF54",
                "separator": "/",
                "local": {
                  "x86-64": {
                    "singularity": "/home/occam/task/objects/411",
                    "linux": "/home/occam/task/objects/411"
                  }
                },
                "localMount": "/home/occam/task/objects/411",
                "taskLocal": "/home/occam/task",
                "cwd": "/home/occam/task/objects/411/local"
              }
            }
          ]
        }
      ],
      "outputs": [
        {
          "type": "website",
          "name": "Archived Website",
          "subtype": [
            "application/warc",
            "memento-damage-annotated"
          ],
          "summary": "An annotated web page.",
          "file": "*.warc"
        }
      ]
    },
    {
      "id": "QmWmUmioVi5iqSonBMQFTNNLaKY2CwqskWUcGwkJmTLB3R",
      "uid": "QmSHsK2UsqFfXfXqDvwc93tyghmGtWWc9gq7e5qRxbruH3",
      "revision": "5drSuDLqWmaucE7sp8Ey9zD48auUe6",
      "name": "tracer run",
      "type": "experiment"
    }
  ],
  "images": [
    "screenshots/0-screenshot-thumb.jpg",
    "screenshots/screenshot.png",
    "screenshots/screenshot_nobg.png"
  ]
}